{
  "01AbtPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02BrakeCal": {
    "enabled": true,
    "colors": [
      "#4C4C4C"
    ]
  },
  "03Leather": {
    "enabled": true,
    "colors": [
      "#3D3D3D"
    ]
  },
  "04Alcantara": {
    "enabled": true,
    "colors": [
      "#545454"
    ]
  },
  "05Carpet": {
    "enabled": true,
    "colors": [
      "#757575"
    ]
  },
  "06Stich": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "07Stich": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "08GtsLogo": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "09GtsLogo": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}